LS(6)

NAME
LS - stellt Animationen für Benutzer, die versehentlich LS anstatt ls eingeben, dar.

ÜBERSICHT
LS [ -alFe ]

BESCHREIBUNG
LS stellt Animationen mit dem Ziel dar, Benutzer, die versehentlich LS anstatt ls eingeben, zu korrigieren.

OPTIONEN

-a  Ein Unfall scheint zu passieren. Sie werden mit den um Hilfe rufenden Personen Mitleid haben.

-l  Zeigt einen kleinen.

-F  Er fliegt.

-e  Erlaubt die Unterbrechung mit Strg+C.

SIEHE AUCH
sl(6),ls(1)

FEHLER
Selten wird der Inhalt des aktuellen Verzeichnisses angezeigt.

AUTOR
LS wurde von Toyoda Masashi <toyoda@is.titech.ac.jp> geschrieben. Diese Handbuchseite wurde von Brian Ristuccia <brianr@debian.org> und Kenshi Muto <kmuto@debian.org> für das Debian GNU/Linux-System geschrieben aber darf auch von anderen unter der gleichen Lizenz wie sl(6) verwendet werden.